## LassoIdWsf2DstRefDelete LassoIdWsf2DstRefDelete — <dstref:Delete> |

## Functions

LassoIdWsf2DstRefDelete * | lasso_idwsf2_dstref_delete_new ()

## Types and Values

struct | LassoIdWsf2DstRefDelete

## Description

Figure 177. Schema fragment for dstref:Delete

    <xs:complexType name="DeleteType">
      <xs:complexContent>
        <xs:extension base="dst:RequestType">
          <xs:sequence>
            <xs:element ref="dstref:DeleteItem" minOccurs="1" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dstref_delete_new ()

    LassoIdWsf2DstRefDelete *
    lasso_idwsf2_dstref_delete_new (void);

Creates a new LassoIdWsf2DstRefDelete object.

#### Returns

a newly created LassoIdWsf2DstRefDelete object

## Types and Values

### struct LassoIdWsf2DstRefDelete

    struct LassoIdWsf2DstRefDelete {
    	LassoIdWsf2DstRequest parent;

    	/* elements */
    	GList *DeleteItem; /* of LassoIdWsf2DstRefDeleteItem */
    };